RSS   Podatności dla
'Shibboleth authentication module'
   RSS

2015-04-21
 
CVE-2015-3375

 

 
Cross-site request forgery (CSRF) vulnerability in the Shibboleth Authentication module before 6.x-4.1 and 7.x-4.x before 7.x-4.1 for Drupal allows remote attackers to hijack the authentication of administrators for requests that delete user role matching rules via unspecified vectors.

 

 >>> Vendor: NIIF 4 Produkty
Shib auth
Shibb auth
Shibboleth authentication module
Shibboleth authentication


Copyright 2022, cxsecurity.com

 

Back to Top